{% load static %}
<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><title>Litwit</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="/static/css/w3.css">
<link rel="stylesheet" href="/static/css/css1.css">
<style>
body,h1 {font-family: "Raleway", sans-serif}
body, html {height: 100%}
.bgimg {
    background-image: url('/static/images/forest.jpg');
    min-height: 100%;
    background-position: center;
    background-size: cover;
}
</style>
<style></style></head><body>

<div id="dic_bubble" class="overlay" style=" border: 1px solid rgb(74, 174, 222);display: block;position: fixed;display: block;width: 100%;height: 100%;top: 0px;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.8);z-index: 1;cursor: pointer; visibility:unset;"></div><div class="bgimg w3-display-container w3-animate-opacity w3-text-white">
  <div class="w3-display-topleft w3-padding-large w3-xlarge" style="z-index:2;">
    LITWIT
  </div>
<div class="w3-display-topright w3-padding-large w3-large" style="z-index:2;">
  <a href="http://litwit.in/blog/aboutus" style="padding-right:14px; text-decoration:none;">About Us</a>
  <a href="http://litwit.in/blog" style="text-decoration:none;"> BLOG</a>
  </div>
  <div class="w3-display-middle" style="z-index:2; text-align:center;">
    <h1 class="w3-jumbo w3-animate-top">COMING SOON</h1>
<br />
    <hr class="w3-border-grey" style="margin:auto;width:40%">

  </div>
</div>


</body></html>
